How to install libxcomposite1 on Debian Unstable (Sid)